[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Cannot open termcap database

From: A. Soare
Subject: Re: Cannot open termcap database
Date: Tue, 8 Dec 2009 09:23:58 +0100 (CET)

I met the error with `termcap database' on Ubuntu and Debian, latest versions.

I met an identical error on Debian, in the moment when temacs started to load 
the .el files. The error said "Cannot load the charset iso-8859-2", or 
something like this.

After I installed kde, it worked, because kde installed a few hundreds of other 


Michael Jackson, Susan Boyle, Black Eyed Peas ... Retrouvez leurs derniers 
titres sur http://musiline.voila.fr

reply via email to

[Prev in Thread] Current Thread [Next in Thread]